<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">e-pošta preko sporočil SMS</text>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SMS_EMAIL.html">Nastavitev e-pošte za besedilna sporočila</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">moje mape</text>
      <target FeatureID="-1" href="MCE_HLP_DOCUMENTS.html">Moje mape</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavitve celičnega oddajanja</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_CB.html">Nastavitve celičnega oddajanja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavitve centra za sporočila</text>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES.html">Nastavitve centrov za sporočila SMS</target>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES_EDIT.html">Urejanje centrov za sporočila SMS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavitve centra za sporočila SMS</text>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES.html">Nastavitve centrov za sporočila SMS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavitve e-pošte preko sporočil SMS</text>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SMS_EMAIL.html">Nastavitev e-pošte za besedilna sporočila</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavitve MMS</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_MMS.html">Nastavitve sporočil MMS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavitve sporočil</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS.html">Nastavitve sporočil</target>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_GEN.html">Druge nastavitve</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavitve sporočil SMS</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_SMS.html">Nastavitve sporočil SMS</target>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES.html">Nastavitve centrov za sporočila SMS</target>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES_EDIT.html">Urejanje centrov za sporočila SMS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavitve sporočil SMS</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_SMS.html">Nastavitve sporočil SMS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">obvestila MMS</text>
      <target FeatureID="-1" href="MCE_HLP_MMS_NOTIFICATIONS.html">Obvestila o sporočilih MMS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">organiziranje sporočil</text>
      <target FeatureID="-1" href="MCE_HLP_FOLDER.html">Organizacija sporočil</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">osnutki sporočil</text>
      <target FeatureID="-1" href="MCE_HLP_DRAFTS.html">Osnutki</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">poročila o dostavi</text>
      <target FeatureID="-1" href="MCE_HLP_DELIVERY_REPORTS.html">Poročila o dostavi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">poslana sporočila</text>
      <target FeatureID="-1" href="MCE_HLP_SENT_ITEMS.html">Poslana sporočila</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pošiljanje predlog</text>
      <target FeatureID="-1" href="MCE_HLP_TEMPLATES.html">Predloge sporočil</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pošiljanje sporočil</text>
      <target FeatureID="-1" href="MCE_HLP_MESSAGING.html">Center za sporočila</target>
      <target FeatureID="-1" href="MCE_HLP_OUTBOX.html">V pošiljanju</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">predloge sporočil</text>
      <target FeatureID="-1" href="MCE_HLP_TEMPLATES.html">Predloge sporočil</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prejemanje sporočil</text>
      <target FeatureID="-1" href="MCE_HLP_INBOX.html">Prejeto</target>
      <target FeatureID="-1" href="MCE_HLP_MESSAGING.html">Center za sporočila</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prejeto</text>
      <target FeatureID="-1" href="MCE_HLP_INBOX.html">Prejeto</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prikaz mape V pošiljanju</text>
      <target FeatureID="-1" href="MCE_HLP_OUTBOX.html">V pošiljanju</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">shranjevanje osnutkov sporočil</text>
      <target FeatureID="-1" href="MCE_HLP_DRAFTS.html">Osnutki</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">shranjevanje sporočil</text>
      <target FeatureID="-1" href="MCE_HLP_DOCUMENTS.html">Moje mape</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">sporočila na kartici SIM</text>
      <target FeatureID="-1" href="MCE_HLP_SIM.html">Sporočila SIM</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">sporočila SIM</text>
      <target FeatureID="-1" href="MCE_HLP_SIM.html">Sporočila SIM</target>
   </keywords>
</keywords>